Introduction

 Top Next

The topics in this section provide some basic information about Webcam Surveillance monitor.

Webcam Surveillance Monitor is an advanced video surveillance software. You can effortlessly monitor your home, office, parking area, UFO, aliens or any other premises 24-hours a day. Motion activated video and image recordings let you capture events precisely when they happen.

Client and Server options like live video broadcasting, the streaming video will be sent from Server Side to Client Side. Activated Snaps will let you know of when events are happening. Simply connect a USB or FireWire Camera to the computer, install Webcam Surveillance Monitor and you will have an inexpensive and effective video surveillance system.

Webcam Surveillance Monitor provides Customizable Alerts like Audio Recording, Music Songs, and 3 kinds of default alarms. Also your can reset the Volume by mouse click or drag. The Sensitivity Setting helps you to configure the sensitive degree of your video surveillance. And the Snapshot settings support customizable path which is used to save the Activated Snaps. You can also preview those snaps from the Log Area.

Webcam Surveillance Monitor lets you take advantage of the potential of PC based video surveillance.

Key Features:

* Compatible with Win7

Abundant running experiences on Windows 2003, XP, Vista and Win7

* Cheap but Effective

Build up video surveillance system with only webcam and PC

* Sound Alarm

Warn with customizable sound alarms

* Activated Snapshots

Capture every motion details when they are happening

* Remote Video Surveillance

Use IP camera to monitor the target far away from you

* Home Surveillance

Warning of uninvited guys

* Timestamp

Timestamp records the precise time of events

* Video sending and receiving

Client mode is used for receiving video signal from the Server mode.

* Simple to use

Neatly designed interface, easy to follow

Getting Start


Getting Start

 Top Previous Next

The topics in this section provide some basic information about how to use Video Surveillance monitor.

>>>>Local Monitor

>>>>Client & Server

>>>>Option

>>>>Register


Local Monitor

In this mode Webcam Surveillance Monitor is running with an USB camera which is directly connected to the computer.

1. Click Entry to login.

2. Click Start Preview button to view the live video form your video camera.

3. Click Pause Preview button to pause the video.

4. Click Stop Preview button to shut down your video camera.

5. Click Stat Detect button to start video motion detecting with your video camera.

6. Click Stop Detect button to stop motion detecting.

7. Click Setting to configure the Video Surveillance System to your personal using habit.

8. You can see the latest snap from Captured Snapshots.

9. You can view all the snaps in the Log area.

Notes: Webcam Surveillance Monitor is based on webcam and computer;;

The Video Surveillance System will alarm you and capture the snaps when the events happen.


Client & Server

Part. A: As a Client

In this mode Webcam Surveillance Monitor will automatically detect connections and run with an IP Camera.

Webcam Surveillance Monitor will receive video signal from the Server Side (Part. B).

1. Click Entry to login, it will take about 20 seconds to detect the IP Camera on server side automatically.

If it is failed to find a connection to IP Camera on server side, please follow Options - Camera - IP Camera to enter the exactly

IP address and Port which you can copied from the Server Side (Part. B)

2. Click Start Preview button to view the live video form your Server Side IP Camera.

3. Click Pause Preview button to pause the video.

4. Click Stop Preview button to shut down your video camera.

5. Click Stat Detect button to start motion detecting on your Server Side IP Camera.

6. Click Stop Detect button to stop motion detecting.

7. Click Setting to configure Video Surveillance system to your personal using habit.

8. You can see the latest snap in Captured Snapshots.

9. You can view all the snaps in the snap Log area.

Note: Video Surveillance System will alarm you and capture the snaps when motion detected on the Server Side.

Part. B: As a Server

In this mode Webcam Surveillance Monitor runs on a remote computer which provides video to the Client Side.

1. Click Entry to login.

2. Click Start to Start Detect and display the IP address and Port which is needed on Client Side.

3. Click Stop to Stop Detect and shut down the video transfer.

Notes: Please copy IP address and Port to the Client Side of Webcam Surveillance Monitor before monitoring on Client Side;

In this mode, Server Side will not alarm when events happen, it works only as a video provider.


Option

The topics in this section provide optional settings about Webcam Surveillance monitor.

1. Click Options or Setting on the main board.

2. Sensitivity Setting: configure the sensitive degree of Webcam Surveillance Monitor;

3. Sound Alarm Setting: default alarm settings, or choose a wave file form your computer;

4. Snapshot Setting: select the destination folder where you want to save those snaps.


Register

The topics in this section provides how to purchase a registration key of Webcam Surveillance monitor.

1. Follow Help-Register to open the Registration Form;

2. Click button "Buy Now" to purchase a register code online;

3. Open our product page: http://www.athtek.com/webcam-surveillance-monitor.html, then click button "Buy Now" to purchase a register code;

4. Search "Webcam Surveillance Monitor" through a software download website, to purchase a register code from our affiliate partner;

5. Enter the key then click Register.

We would be very appreciated if you purchase a register code for life time use.


How to

How to build up a video surveillance system to protect NaVi people's Great Tree?

NaVi people need a video surveillance system to monitor the aliens' activity to keep the Great Tree away from attack.

So let us help them to build up the video surveillance system in two steps.

Step 1

Navi people should put some IP cameras onto the Hallelujah mountain;

Step 2

Run Client mode of Webcam Surveillance Monitor. Enter the IP address and port of those IP cameras.

Once the aliens's attack is coming, the video surveillance system will warn Navi people to retreat or fight.

How to set home security surveillance?

Make sure a webcam is directly connected to your computer, and the webcam is pointed to the position you want to monitor.

Run 'Local Monitor' mode and configure the settings as your need. Click Start Detect button then your home would be under

video surveillance. Once some uninvited guys have enter your home, the surveillance system will record every details of their

motion, automatically capture timestamped snapshots of them.

How to use outdoor video surveillance?

You need an IP camera which is used for catching video outdoor. You need run the 'As a Client' mode of Webcam Surveillance Monitor.

Enter the IP address and Port of the IP camera, and you can have the outdoor video surveillance system.

How to configure the video camera?

Follow Camera-Video Properties.

How to use the 'As a Client' mode?

This mode is used for monitoring remote webcam. When you are using an IP camera or running 'As a Server' mode on another computer, Client mode will receive video signal and monitor the remote side. The only thing is you must enter the right IP address and Port.

How to use the 'As a Server' mode?

This mode is used for sending video signal to the Client side of Webcam Surveillance Monitor. This mode works just as a video provider

Which can only send video signal to the Client side of Webcam Surveillance Monitor.

How can I know the IP address and Port of 'As a Server' mode?

When you are running the 'As a Server' mode of Webcam Surveillance Monitor, Click on the Start button, then the IP address and Port will display under the button. Click on the IP address to copy and enter them into Client Side.

How to report bugs and get a coupon code from author?

Contact us at developer@AthTek.com


About Developer

 Top Previous

SharewareBoss Co., LTD.

Website: http://www.SharewareBoss.com

Email: SharewareBoss@gmail.com

Tel: 86-21-62229883

For customized version, please feel free to contact us at developer@sharewareboss.com

----------------------------------------------------------

SharewareBoss.com